@charset "UTF-8";
/* CSS Document */

body {
	background-color: #FFF;
	font-family:Arial, Helvetica, sans-serif;
	}

#mainbox {
	width: 1140px;
	height: auto;
	margin: 0 auto;
	margin-top: 15px;
	}

#header, #headerLAND {
	width: 1140px;
	height: 120px;
	background-image: url(../images/a&e_logo.160.png);
	background-repeat: no-repeat;
	}

#bannerad, #banneradLAND {
	width: 970px;
	height: 90px;
	position: absolute;
	margin: 5px 0 0 172px;
	border: 0px solid #e1e1e1;
	}
	
#nav {
	width: 1140px;
	height: 20px;
	border-top: 2px solid #6a6a6a;
	border-bottom: 2px solid #6a6a6a;
	margin-top: 10px;
	}
	
.nav {
	width: 125px;
	height: 21px;
	display: block;
	float: left;
	font-size:16px;
	font-variant: small-caps; 
	line-height: 1.3;
	text-align: center;
	color: #6a6a6a;
	text-decoration: none;
	}
	
.nav:hover {
	background-color:#c6cfe5;
	color: #1d53cd;
	}
	
#date {
	width: auto;
	float: left;
	margin: -15px 0 0 400px;
	font-family: 'AdobeGaramondProBoldRegular', serif;
	font-size: 18px;
	color: #6c6c6c;	
}

#googlebox {
	margin: 10px 0 10px 7px;
}

#columnbox {
	width: 1140px;
	height: 1000px;
}

#leftcol {
	position: absolute;
	margin-left: 0;
	margin-top: 0;
}

#maincol {
	position: absolute;
	margin-left: 305px;
	margin-top: 0;
}

#rightcol {
	position: absolute;
	margin-left: 930px;
	margin-top: 0;
}

.leftcol {
	width: 305px;
	height: auto;
}

.maincol {
	width: 600px;
	height: auto;
	padding-left: 10px;
	border-right: 1px solid black;
	border-left: 1px solid black;
}

.rightcol {
	width: 205px;
	height: auto;
	padding-left: 5px;
	margin-right: 0; 
}

.seched, .sechedMAIN, .seched1COL {
	width: 295px;
	height: 25px;
	background-color: #959595;
	margin: 15px 0 0 0;
	padding-left: 5px;
	line-height: 1.3;
	font-family: 'AdobeGaramondProBoldRegular', serif;
	font-size: 20px;
	color: #FFF;
}

.seched200 {
	width: 200px;
	height: 25px;
	background-color: #959595;
	margin: 15px 0 0 0;
	padding-left: 5px;
	line-height: 1.3;
	font-family: 'AdobeGaramondProBoldRegular', serif;
	font-size: 20px;
	color: #FFF;
}

.sechedMAIN {
	width: 590px;
}

.seched1COL {
	width: 295px;
	margin-top: 0;
}

.leftcol a:link, .maincol a:link, .rightcol a:link, .footer a:link, .footerR a:link, .refline a:link {
	color: #1d53cd;
	text-decoration: none;
	font-weight: bold;
}

.leftcol a:visited, .maincol a:visited, .rightcol a:visited, .footer a:visited, .footerR a:visited, .refline a:visited {
  color: #1d53cd;
}

.leftcol a:hover, .maincol a:hover, .rightcol a:hover, .footer a:hover, .footerR a:hover, .refline a:hover {
  color: #eaa500;
}

.leftcol a:active, .maincol a:active, .rightcol a:active, .footer a:active, .footerR a:active, .refline a:active {
  color: #1d53cd;
}

.mainart {
	width: 462px;
	height: auto;
	border: 1px solid black;
	margin: 10px 0 0 0;
}

.mainart0 {
	width: 462px;
	height: auto;
	border: 0;
	margin: 10px 0 0 0;
}

.mainart590 {
	width: 590px;
	height: auto;
	border: 1px solid black;
	margin: 10px 0 0 0;
}


.1colart {
	width: 200px;
	height: auto;
	margin: 10px 0 0 0;
}

.1colart300 {
	width: 300px;
	height: auto;
	margin: 10px 0 0 0;
}

.1colartsm {
	width: 150px;
	height: auto;
	margin: 10px 0 0 0;
}

.photobox1c {
	width: 210px;
	height: auto;
	margin: 10px 10px 10px 10px;
	border: 0<!-- 1px solid black -->;
	padding: 3px;
	float: right;
}

.photobox300 {
	width: 310px;
	height: auto;
	margin: 10px 10px 10px 10px;
	border: 0<!-- 1px solid black -->;
	padding: 3px;
	float: right;
}

.photobox1sm {
	width: 160px;
	height: auto;
	margin: 10px 10px 10px 10px;
	border: 0 <!-- 1px solid black -->;
	padding: 3px;
	float: right;
}
.photobox1left {
	width: 210px;
	height: auto;
	margin: 10px 10px 10px 10px;
	border: 0<!-- 1px solid black -->;
	padding: 3px;
	float: left;
}
.photobox1new {
	width: 210px;
	height: auto;
	margin: 10px 10px 10px 60px;
	border: 0<!-- 1px solid black -->;
	padding: 3px;
	float: right;
}
.photobox300left {
	width: 310px;
	height: auto;
	margin: 10px 10px 10px 10px;
	border: 0<!-- 1px solid black -->;
	padding: 3px;
	float: left;
}




.adbox1 {
	width: 260px;
	height: auto;
	margin: 10px 10px 10px 10px;
	border: 0<!-- 1px solid black -->;
	padding: 3px;
	float: left;
}

.adbox2 {
	width: 360px;
	height: auto;
	margin: 10px 10px 10px 10px;
	border: 0<!-- 1px solid black -->;
	padding: 3px;
	float: left;
}

.adbox3 {
	width: 350px;
	height: auto;
	margin: 10px 0px 10px 0px;
	border: 0<!-- 1px solid black -->;
	padding: 3px;
	float: left;
}

.adboxr {
	width: 260px;
	height: auto;
	margin: 10px 10px 10px 10px;
	border: 0<!-- 1px solid black -->;
	padding: 3px;
	float: right;
}




.rightbox {
	width: 193px;
	height: auto;
	background-color: #f6f6f6;
	border: 1px solid #dcdcdc;
	margin-top: 15px;
}

.rightbox2 {
	width: 193px;
	height: auto;
	background-color: #f6f6f6;
	border: 0<!-- 1px solid #dcdcdc; -->
	margin-top: 15px;
}

.adsensebox {
	width: 160px;
	height: 600px;
	border: 1px solid #e1e1e1;
	margin: 16px 16px 16px 16px;
}

#footer {
	width: 1140px;
	height: 27px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	margin-left: -220px;
}

.footer, .footerR {
	width: 360px;
	height: auto;
	border-right: 1px solid black;
	margin: 5px 0 10px 0;
	font-size: 14px;
	float: left;
	text-align: center;
}

.footerR {border-right: 0}

.refline {
	text-align: right;
	font-family: 'AdobeGaramondProRegular', serif;
	font-size: 12px;
	margin: 10px 10px 10px 0;
}


/* begin text styles */

.leftcol h1, .maincol h1, .rightcol h1 {
	font-family: 'AdobeGaramondProRegular', serif;
	font-size: 24px;
	margin: 5px 10px 0 0;
}

.leftcol h2, .maincol h2, .rightcol h2 {
	font-family: 'AdobeGaramondProRegular', serif;
	font-size: 20px;
	margin: 5px 10px 0 0;
}

.leftcol p, .maincol p, .rightcol p, .noindent {
	font-family: 'TimesNewRomanRegular', serif;
	font-size: 15px;
	margin: 5px 10px 10px 0;
	text-indent: 15px;
}

.noindent {
	text-indent: 0;
	margin-top: 15px;
}
.adnote {
	font-family: 'ArialRegular', serif;
	font-size: 10px;
	text-align: center;
	margin: 0 10px 0 5px;
	line-height: 1.0;
}
.maindek, .mainhed {
	font-family:'ArialNarrowRegular', sans-serif;
	font-size: 18px;
	margin: 15px 10px 10px 0;
	
}

.mainhed {
	font-family: 'AdobeGaramondProRegular', serif;
	font-size: 36px;
	margin-top: 10px;
}

.calhed, .indexhed {
	font-size: 16px;
	font-weight: medium;
	margin-top: 10px;
}

.subhed {
	font-size: 15px;
	font-weight: bold;
	margin-top: 10px;
}



.callist {
	font-size: 14px;
	color: #3a3a3a;
}

.credit {
	font-family: 'ArialBlackRegular', serif;
	font-size: 10px;
	text-align: right;
	margin: 0 136px 0 5px;
	line-height: 1.0;
}
.credit590 {
	font-family: 'ArialBlackRegular', serif;
	font-size: 10px;
	text-align: right;
	margin: 0 10px 0 5px;
	line-height: 1.0;
}

.cutline590 {
	font-size: 12px;
	margin: 3px 10px 0 5px;
}
.cutline {
	font-size: 12px;
	margin: 3px 136px 0 5px;
}


.leadin {
	font-weight: bold;
}

/* end text styles */
/* begin landing page styles */

#landflag {
	width: auto;
	height: auto;
	margin: 10px 0 15px 0;
	padding-bottom: 5px;
	text-align: center;
	border-bottom: 1px solid black;
	font-family: 'AdobeGaramondProBoldRegular', serif;
	font-size: 40px;
	font-variant: small-caps;
	line-height: .75;
}


